Subject: RE: GCC 2.95.3-1 available for testing
From: "Jeremy Greiner" <[email-masked]>
To: "Robert" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 25 Mar 2001 19:28:47 -0600

http://ftp.debian.org/debian/dists/potato/main/source/text/groff_1.15.2.orig
.tar.gz

I download 1.15.2 from the debian website. to my home dir.
untarred:
tar -zxvf groff_1.15.2.orig.tar.gz
then went into the dir
cd groff-1.15
then ran configure, make and make install:
./configure
make
make install

everything ran fine for me.

/home/administrator> groff -v
GNU troff version 1.15
I am running cygwin 1.18..
Win2k sp1
and gcc v2.95.2 (I wanna switch to 3 hehe)

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Robert
Sent: Sunday, March 25, 2001 7:06 PM
To: [email-masked]
Subject: RE: GCC 2.95.3-1 available for testing

Good. I was counting on that.
Robert

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Christopher Faylor
Sent: March 25, 2001 7:03 PM
To: [email-masked]'
Subject: Re: GCC 2.95.3-1 available for testing

On Mon, Mar 26, 2001 at 12:39:46AM -0000, Billinghurst, David (CRTS) wrote:
>Seems good enough to bootstrap gcc-3.  Can't be certain as the build died
>for another, unrelated reason.

I'm readying another release with even more -mno-cygwin isolation.  Should
be ready later tonight or tomorrow.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple